## rust-annotate-snippets 0.9.1

=== debian/changelog ===
rust-annotate-snippets (0.9.1-1) unstable; urgency=medium

  * Package annotate-snippets 0.9.1 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 15 Aug 2023 19:10:12 +0100
