=== debian/control ===
Source: rust-annotate-snippets
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/annotate-snippets]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/annotate-snippets
X-Cargo-Crate: annotate-snippets
Rules-Requires-Root: no

Package: librust-annotate-snippets-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-0.1+default-dev,
 librust-yansi-term-0.1+default-dev
Provides:
 librust-annotate-snippets+color-dev (= ${binary:Version}),
 librust-annotate-snippets+default-dev (= ${binary:Version}),
 librust-annotate-snippets+yansi-term-dev (= ${binary:Version}),
 librust-annotate-snippets-0-dev (= ${binary:Version}),
 librust-annotate-snippets-0+color-dev (= ${binary:Version}),
 librust-annotate-snippets-0+default-dev (= ${binary:Version}),
 librust-annotate-snippets-0+yansi-term-dev (= ${binary:Version}),
 librust-annotate-snippets-0.9-dev (= ${binary:Version}),
 librust-annotate-snippets-0.9+color-dev (= ${binary:Version}),
 librust-annotate-snippets-0.9+default-dev (= ${binary:Version}),
 librust-annotate-snippets-0.9+yansi-term-dev (= ${binary:Version}),
 librust-annotate-snippets-0.9.1-dev (= ${binary:Version}),
 librust-annotate-snippets-0.9.1+color-dev (= ${binary:Version}),
 librust-annotate-snippets-0.9.1+default-dev (= ${binary:Version}),
 librust-annotate-snippets-0.9.1+yansi-term-dev (= ${binary:Version})
Description: Building code annotations - Rust source code
 This package contains the source for the Rust annotate-snippets crate, packaged
 by debcargo for use with cargo and dh-cargo.
