=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.9.1 --all-targets --all-features
Features: test-name=rust-annotate-snippets:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-difference-2+default-dev, librust-glob-0.3+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.5+default-dev, librust-yansi-term-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.9.1 --all-targets --no-default-features --features color
Features: test-name=librust-annotate-snippets-dev:color
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-difference-2+default-dev, librust-glob-0.3+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.5+default-dev, librust-yansi-term-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.9.1 --all-targets
Features: test-name=librust-annotate-snippets-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-difference-2+default-dev, librust-glob-0.3+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.5+default-dev, librust-yansi-term-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.9.1 --all-targets --no-default-features --features yansi-term
Features: test-name=librust-annotate-snippets-dev:yansi-term
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-difference-2+default-dev, librust-glob-0.3+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.5+default-dev, librust-yansi-term-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.9.1 --all-targets --no-default-features
Features: test-name=librust-annotate-snippets-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-difference-2+default-dev, librust-glob-0.3+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.5+default-dev, librust-yansi-term-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
