## rust-annotate-snippets 0.11.4

=== debian/changelog ===
rust-annotate-snippets (0.11.4-1) unstable; urgency=medium

  * Team upload.
  * Package annotate-snippets 0.11.4 from crates.io using debcargo 2.7.0
  * Remove dev-dependencies on snapbox and tryfn and disable tests that
    depend on them so the rest of the tests can run.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 02 Oct 2024 00:11:37 +0000
