=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.4 --all-targets --all-features
Features: test-name=rust-annotate-snippets:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-anstream-0.6+default-dev (>= 0.6.13-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-difference-2+default-dev, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev (>= 1.0.199-~~), librust-serde-1+derive-dev (>= 1.0.199-~~), librust-toml-0.5+default-dev (>= 0.5.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.4 --all-targets
Features: test-name=librust-annotate-snippets-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-anstream-0.6+default-dev (>= 0.6.13-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-difference-2+default-dev, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev (>= 1.0.199-~~), librust-serde-1+derive-dev (>= 1.0.199-~~), librust-toml-0.5+default-dev (>= 0.5.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.4 --all-targets --no-default-features --features testing-colors
Features: test-name=librust-annotate-snippets-dev:testing-colors
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-anstream-0.6+default-dev (>= 0.6.13-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-difference-2+default-dev, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev (>= 1.0.199-~~), librust-serde-1+derive-dev (>= 1.0.199-~~), librust-toml-0.5+default-dev (>= 0.5.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.4 --all-targets --no-default-features
Features: test-name=librust-annotate-snippets-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-anstream-0.6+default-dev (>= 0.6.13-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-difference-2+default-dev, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev (>= 1.0.199-~~), librust-serde-1+derive-dev (>= 1.0.199-~~), librust-toml-0.5+default-dev (>= 0.5.11-~~), @
Restrictions: allow-stderr, skip-not-installable
