## rust-annotate-snippets 0.11.5

=== debian/changelog ===
rust-annotate-snippets (0.11.5-1) unstable; urgency=medium

  * Team upload.
  * Package annotate-snippets 0.11.5 from crates.io using debcargo 2.7.8
  * Update patches for new upstream.
  * Add patch to eliminate dev-dependency on divan.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 03:55:09 +0000
