=== debian/control ===
Source: rust-annotate-snippets
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/annotate-snippets]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/annotate-snippets
Homepage: https://github.com/rust-lang/annotate-snippets-rs
X-Cargo-Crate: annotate-snippets
Rules-Requires-Root: no

Package: librust-annotate-snippets-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstyle-1+default-dev (>= 1.0.4-~~),
 librust-memchr-2+default-dev (>= 2.7.4-~~),
 librust-unicode-width-0.2+default-dev
Provides:
 librust-annotate-snippets+default-dev (= ${binary:Version}),
 librust-annotate-snippets+memchr-dev (= ${binary:Version}),
 librust-annotate-snippets+simd-dev (= ${binary:Version}),
 librust-annotate-snippets+testing-colors-dev (= ${binary:Version}),
 librust-annotate-snippets-0-dev (= ${binary:Version}),
 librust-annotate-snippets-0+default-dev (= ${binary:Version}),
 librust-annotate-snippets-0+memchr-dev (= ${binary:Version}),
 librust-annotate-snippets-0+simd-dev (= ${binary:Version}),
 librust-annotate-snippets-0+testing-colors-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11+default-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11+memchr-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11+simd-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11+testing-colors-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11.5-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11.5+default-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11.5+memchr-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11.5+simd-dev (= ${binary:Version}),
 librust-annotate-snippets-0.11.5+testing-colors-dev (= ${binary:Version})
Description: Building code annotations - Rust source code
 Source code for Debianized Rust crate "annotate-snippets"
