=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.5 --all-targets --all-features
Features: test-name=rust-annotate-snippets:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-anstream-0.6+default-dev (>= 0.6.13-~~), librust-difference-2+default-dev, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev (>= 1.0.199-~~), librust-serde-1+derive-dev (>= 1.0.199-~~), librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.5 --all-targets
Features: test-name=librust-annotate-snippets-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-anstream-0.6+default-dev (>= 0.6.13-~~), librust-difference-2+default-dev, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev (>= 1.0.199-~~), librust-serde-1+derive-dev (>= 1.0.199-~~), librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.5 --all-targets --no-default-features --features memchr
Features: test-name=librust-annotate-snippets-dev:memchr
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-anstream-0.6+default-dev (>= 0.6.13-~~), librust-difference-2+default-dev, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev (>= 1.0.199-~~), librust-serde-1+derive-dev (>= 1.0.199-~~), librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.5 --all-targets --no-default-features --features simd
Features: test-name=librust-annotate-snippets-dev:simd
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-anstream-0.6+default-dev (>= 0.6.13-~~), librust-difference-2+default-dev, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev (>= 1.0.199-~~), librust-serde-1+derive-dev (>= 1.0.199-~~), librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.5 --all-targets --no-default-features --features testing-colors
Features: test-name=librust-annotate-snippets-dev:testing-colors
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-anstream-0.6+default-dev (>= 0.6.13-~~), librust-difference-2+default-dev, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev (>= 1.0.199-~~), librust-serde-1+derive-dev (>= 1.0.199-~~), librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test annotate-snippets 0.11.5 --all-targets --no-default-features
Features: test-name=librust-annotate-snippets-dev:
